.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002800px;}
.ls2{letter-spacing:0.574000px;}
.ls0{letter-spacing:0.643600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.012000px;}
.ws2{word-spacing:2.297600px;}
.ws0{word-spacing:2.576000px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._2{width:44.380000px;}
._10{width:83.592000px;}
._12{width:87.452000px;}
._e{width:105.586400px;}
._14{width:106.810400px;}
._16{width:123.203600px;}
._11{width:132.201200px;}
._15{width:154.257200px;}
._f{width:178.125200px;}
._d{width:187.715200px;}
._b{width:191.857600px;}
._c{width:236.601200px;}
._13{width:255.082000px;}
._6{width:258.529600px;}
._a{width:265.129600px;}
._4{width:270.169600px;}
._5{width:281.713600px;}
._9{width:283.369600px;}
._8{width:298.537600px;}
._7{width:321.001600px;}
._3{width:328.417600px;}
.fc2{color:rgb(156,154,155);}
.fc1{color:rgb(237,28,36);}
.fc3{color:rgb(136,13,84);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:38.561345px;}
.y3{bottom:63.705583px;}
.y5{bottom:66.442921px;}
.y4{bottom:81.343620px;}
.y2{bottom:82.824619px;}
.y1{bottom:104.596675px;}
.y22{bottom:176.378758px;}
.y21{bottom:190.035900px;}
.y20{bottom:203.693043px;}
.y1f{bottom:217.350186px;}
.y1e{bottom:244.664472px;}
.y12{bottom:311.810578px;}
.y1d{bottom:319.517680px;}
.y11{bottom:324.664359px;}
.y1c{bottom:333.174823px;}
.y10{bottom:337.518141px;}
.y1b{bottom:346.831965px;}
.y1a{bottom:360.489108px;}
.yf{bottom:363.225704px;}
.y19{bottom:374.146251px;}
.y18{bottom:387.803394px;}
.ye{bottom:388.933267px;}
.y17{bottom:401.460537px;}
.yd{bottom:401.787049px;}
.yc{bottom:414.640830px;}
.y16{bottom:415.117680px;}
.yb{bottom:427.494612px;}
.y15{bottom:428.774823px;}
.ya{bottom:440.348393px;}
.y14{bottom:442.431965px;}
.y9{bottom:453.202175px;}
.y13{bottom:469.746251px;}
.y8{bottom:479.713099px;}
.y7{bottom:705.899452px;}
.y6{bottom:728.393569px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h7{height:28.183919px;}
.h8{height:29.578125px;}
.h2{height:34.507812px;}
.h6{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1266.900840px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x1{left:88.285997px;}
.x4{left:90.998004px;}
.x5{left:501.922015px;}
.x2{left:655.057426px;}
.x3{left:710.388057px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002324pt;}
.ls2{letter-spacing:0.476332pt;}
.ls0{letter-spacing:0.534089pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.009958pt;}
.ws2{word-spacing:1.906656pt;}
.ws0{word-spacing:2.137685pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._2{width:36.828591pt;}
._10{width:69.368536pt;}
._12{width:72.571743pt;}
._e{width:87.620513pt;}
._14{width:88.636245pt;}
._16{width:102.240086pt;}
._11{width:109.706714pt;}
._15{width:128.009810pt;}
._f{width:147.816589pt;}
._d{width:155.774817pt;}
._b{width:159.212374pt;}
._c{width:196.342697pt;}
._13{width:211.678926pt;}
._6{width:214.539905pt;}
._a{width:220.016893pt;}
._4{width:224.199319pt;}
._5{width:233.779068pt;}
._9{width:235.153294pt;}
._8{width:247.740407pt;}
._7{width:266.382081pt;}
._3{width:272.536223pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:52.865860pt;}
.y5{bottom:55.137431pt;}
.y4{bottom:67.502725pt;}
.y2{bottom:68.731727pt;}
.y1{bottom:86.799193pt;}
.y22{bottom:146.367309pt;}
.y21{bottom:157.700643pt;}
.y20{bottom:169.033976pt;}
.y1f{bottom:180.367309pt;}
.y1e{bottom:203.033976pt;}
.y12{bottom:258.754943pt;}
.y1d{bottom:265.150655pt;}
.y11{bottom:269.421609pt;}
.y1c{bottom:276.483988pt;}
.y10{bottom:280.088276pt;}
.y1b{bottom:287.817321pt;}
.y1a{bottom:299.150655pt;}
.yf{bottom:301.421609pt;}
.y19{bottom:310.483988pt;}
.y18{bottom:321.817321pt;}
.ye{bottom:322.754943pt;}
.y17{bottom:333.150655pt;}
.yd{bottom:333.421609pt;}
.yc{bottom:344.088276pt;}
.y16{bottom:344.483988pt;}
.yb{bottom:354.754943pt;}
.y15{bottom:355.817321pt;}
.ya{bottom:365.421609pt;}
.y14{bottom:367.150655pt;}
.y9{bottom:376.088276pt;}
.y13{bottom:389.817321pt;}
.y8{bottom:398.088276pt;}
.y7{bottom:585.788248pt;}
.y6{bottom:604.454915pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h7{height:23.388329pt;}
.h8{height:24.545306pt;}
.h2{height:28.636190pt;}
.h6{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1051.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x1{left:73.263833pt;}
.x4{left:75.514383pt;}
.x5{left:416.518269pt;}
.x2{left:543.597167pt;}
.x3{left:589.513101pt;}
}
